<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>Settings: Cache</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a
          href="flywheel_instance.html" style="text-decoration:none">⬅️</a>
        <a href="index.html" style="text-decoration:none">⬆️</a> <a
          href="apps_path.html" style="text-decoration:none"
          moz-do-not-send="true">➡️</a> </font> </div>
    <h1>fw-app-launcher</h1>
    <h2>Documentation</h2>
    <h3>Settings</h3>
    <h4>Cache</h4>
    <p>To use data from your Flywheel instance on your local computer,
      files will need to be downloaded and temporarily stored on your
      computer.&nbsp; This setting is where they will be stored.<br>
    </p>
    <ul>
      <li>You don't need to change the cache path unless you want to put
        it somewhere else so that you have access to it.&nbsp; It it not
        recommended that you save the cache because it is a copy of the
        data on Flywheel and there should be only one authoritative
        version of any file.<br>
      </li>
      <li>The Flywheel hierarchy will be created in this cache as
        folders when data is downloaded:</li>
      <ul>
        <li>group</li>
        <li>project</li>
        <li>subject</li>
        <li>session</li>
        <li>acquisition</li>
      </ul>
      <li>The full path to this cache is the concatenation of the cache
        path (default "/tmp"), the cache name (default
        "flywheel_cache"), and then the name of your flywheel
        instance.&nbsp; <br>
      </li>
    </ul>
  </body>
</html>
